.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e92213a2-b914-ed2b-0dcb-d30ddbd4cb88 {
display: none !important;
}
.lfr-layout-structure-item-96ee507e-5a29-e8db-3b26-c25da760d636 {
display: none !important;
}
.lfr-layout-structure-item-85a58136-66e4-399f-4b72-caa940280bb1 {
height: 250px !important;
max-height: 250px !important;
}
.lfr-layout-structure-item-8c292d29-fdcc-a334-7f36-dd5e55373323 {
display: none !important;
}
.lfr-layout-structure-item-1992ca17-8beb-e4e2-ca52-06a4404e5893 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
